﻿@charset "utf-8";
/* CSS Document */
/*CSS reset*/
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,html,input,li,ol,p,pre,td,textatea,th,ul{margin:0;padding:0}
body,html{min-width: 1200px;}
body{font-size: 14px;font-family:Arial,Helvetica,sans-serif,"微软雅黑";width:100%;}
newsle{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400}
li,ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
acronym,addr{border:0}
a{color:#333;text-decoration:none;transition: all 0.2s;}
a:hover{text-decoration: none; color: #2163cb;}
.fl{float: left;}
.fr{float: right;}
.marbot15{margin-bottom: 15px;}
.bg1{background: #f1f1f1;}
.hui_9{color: #999;}
.hui_6{color: #666}
.orange{color: #ff7e00}
.text_decnone{text-decoration: none}
.clear{clear: both;}
strong{font-weight: bold;}
.ft10{font-size: 10px;}
.ft12{font-size: 12px;}
.ft14{font-size: 14px;}
.ft18{font-size: 18px;}
.ft20{font-size: 20px;}
.marl26{margin-left: 25px;}
.marlr05{margin: 0px 5px;}
.marr10{margin-right: 10px;}
.marbot10{margin-bottom: 10px;}
.padd10{padding: 10px;}
#header{margin: 0px; padding: 0px; width: 100%;}
.head_top{width: 100%;margin: 0px;height: 36px;line-height: 36px;padding: 0px;background: #fff;}
.head_top ul{width: 1000px; margin: 0px auto;}
.head_top span{font-size: 14px;color: #888;margin: 0px 10px; }
.head_top .userPanel{display: inline-block; float: left;}
.loggedin .spe{float:right;}
.head_top .userPanel .exitlogin{float: left;}
.head_top .loggedin,.head_top .userLogged{margin: 0;}

.head_top .fl span { display:none;}
.head_top .fl a { margin-right:10px;}
.topsw{ width:40px;height:32px; background:url(../img/top_sw.jpg) no-repeat left center; padding-left:25px; margin-left:20px;}
.topzf{ width:50px;height:32px; background:url(../img/top_zf.jpg) no-repeat left center; padding-left:25px;}
.topzx{ width:50px;height:32px; background:url(../img/top_zx.jpg) no-repeat left center; padding-left:25px;}

.head_banner{height: 115px;display: block;position: relative;}
.head_logo { height: 98px; display: block; width: 1200px; margin: 0px auto; padding: 6px 0px; }
.head_search{width: 980px; height: 22px; margin: 0px auto; color: #333; padding: 0px 0px 5px 0px; line-height: 22px;}
.siteSearch{width: 239px; float: right;}
#queryString{width: 177px; border-right: 0px; height: 22px; line-height: 22px; padding-left: 10px; font-size: 12px; color: #666; float: left; border: #ccc 1px solid;}
.siteSearch #search{width: 50px; height: 24px; display: block; float: right; background: #eb5a00; border: 0px; color: #fff; font-size: 12px; line-height: 24px; text-align: center; font-weight: bold;}
.siteSearch #search:hover{background: #2163cb;}
.head_link{position: absolute; top: 1px; right: 0px;}
.head_link .a1 { position:relative;  float:right; width:70px; height:24px; line-height:24px; padding-top:35px; padding-left:30px; background: url(../img/yygh.png) no-repeat left 35px;}
.head_link .a2 { float:right; width:70px; height:24px; line-height:24px; padding-top:35px; padding-left:30px; background: url(../img/lxwm.png) no-repeat left 35px;}
.head_link i { position:absolute; top:60px; box-shadow:0 0 5px #888; left:50%; margin-left:-64px; z-index:99; background:#fff; padding:5px 5px 0; display:none;}
.head_link i img { line-height:0;}
.head_link a:hover i { display:block;}

.topNav{ padding: 0px; height: 51px; line-height:51px; background: #0eafe6;}
.mainNav {width: 1200px; margin: 0px auto;}
.mainNav .li1{ float: left; height: 51px; width: 133px; line-height: 51px; position: relative; font-size: 16px; }
.mainNav .li1.last{background:none;}
.mainNav .li1 a{ float: left; display: block; width: 133px; height: 51px; text-align: center; line-height: 51px; color: #fff; font-weight: bold; font-size: 16px;}
.mainNav .li1.on1 a{background: #023785;text-decoration: none;color: #fff;}
.mainNav .li1.on1 a.on1 {background: url(nav_h_bg.jpg) repeat-x left bottom; text-decoration: none; color: #fff;}
.mainNav .li1 a span{ float: left; display: block; width: 133px; height: 51px; line-height: 51px; cursor: pointer; font-family: "Microsoft YaHei"; text-align: center; }
.mainNav .li1:hover .ul1{display:block;}
.mainNav .li1 .ul1{ display: none; position: absolute; top: 51px; left: 0px; background:#0eafe6; width: 133px; z-index: 9999; border-top: #be1c21 3px solid; }
.mainNav .li1 .ul1 li{float:left;padding:0;background:none;height:40px; line-height:40px;}
.mainNav .li1 .ul1 li a{ float: none; padding: 0; text-align: left; font-family: "Microsoft YaHei"; height: 40px; line-height: 40px; color: #fff; width: 133px; text-align: center; border-bottom: #6d7c80 1px solid; background: none; font-weight: normal }
.mainNav .li1 .ul1 li a:hover{ background:#023785; font-weight: normal; color: #fff; text-decoration: none; }

.banner{width: 100%;height: 436px;position: relative;overflow: hidden;background:#fff;}
.banner .pic,.banner .pic li{ width: 100%; height: 436px; overflow: hidden; text-align:center;}
.banner .pic li{position:absolute; display:none;}
.banner .hd { position: absolute; width: 100%; margin: 0px auto; height: 13px; z-index: 500; top: 400px; text-align: center }
.banner .hd  li{ background: #fff; color:#fff; display: inline-block; cursor: pointer; width: 14px; height: 14px; margin: 0 2px; overflow: hidden; overflow:hidden; border-radius:50%;;}
.banner .hd  li.on{background:#000378;color:#000378}

.footer{width: 100%;margin: 0px;line-height: 25px;color: #fff;clear: both;text-align: center;background: #00214e;}
.footer .sw {background: url(../../Base/img/spaline.png) no-repeat 26.5%}
.footer a{ color:#fff;}
.copyright{font-size: 14px; padding:30px 0 30px 360px; line-height: 2em;text-align: left; background:url(../../Base/img/foot_logo.png) no-repeat 0}
.sw{width: 1200px;margin: 0 auto;position: relative;}
.jiucuo,
.jiguan{position: absolute;}
.jiucuo{left: 1052px; top: 40px;}
.jiguan{left: 190px; top: 8px;}
.footer ul li.foot_link{background: #a29e9f; margin-bottom: 10px;}
.footer ul li.foot_link a{color: #fff;}
.footer ul li.foot_link a:hover{text-decoration: underline}
.footer ul li.foot_link span{font-size: 11px; margin: 0px 15px; color: #ccc}
.footer ul li.foot_other{width: 1000px; margin: 0px auto;}
/*首页样式*/


.ad-box {margin: 0 15px 0;height: 100px;}
.ad-box .ad li { height:100px;}

.index_page {width: 100%;margin: 0px auto;padding: 10px 0;}
.index_page_main {width: 1200px;margin: 0px auto;padding: 0;}
.bg { background:#e6e6e6}
.bg1 { background:#fff}
.bg2 {background: url(../../Base/img/index_ks_bg.jpg) no-repeat center #efefef;}

.foot { background: #00214e; width: 100%; padding: 0; }
.foot ul.foot_link { width: 1200px; margin: 0px auto; position: relative; height: 120px; padding: 35px 0px; }
.foot ul.foot_link .logo { width:280px; height:120px; text-align:center; background: url(../../Base/img/foot_line.jpg) no-repeat 320px center;}
.foot ul.foot_link .logo p img { margin:15px auto; }
.foot ul.foot_link li { line-height: 25px; color: #fff; padding-right: 80px; }
.foot ul.foot_link li p{ color: #fff; padding-bottom: 5px; font-size: 14px; }

.toolbar-item,.toolbar-layer{background:url(toolbar.png) no-repeat;}
.toolbar{position:fixed;right:0px;bottom:50px;}/*假设网页宽度为1200px，导航条在右侧悬浮*/
.toolbar-item{display:block;width:52px;height:52px;margin-top:1px;position:relative;-moz-transition:background-position 1s;-ms-transition:background-position 1s;-o-moz-transition:background-position 1s;-webkit-moz-transition:background-position 1s;transition:background-position 1s;}
.toolbar-item:hover .toolbar-layer{opacity:1;filter:alpha(opacity=100);transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}
.toolbar-item-weixin{background-position:0 -798px;}
.toolbar-item-weixin:hover{background-position:0 -860px;}
.toolbar-item-weixin .toolbar-layer{height:212px;background-position:0 0;}
.toolbar-item-feedback{background-position:0 -426px;}
.toolbar-item-feedback:hover{background-position:0 -488px;}
.toolbar-item-app{background-position:0 -550px;}
.toolbar-item-app:hover{background-position:0 -612px;}
.toolbar-item-app .toolbar-layer{height:194px;background-position:0 -222px;}
.toolbar-item-top{background-position:0 -674px;}
.toolbar-item-top:hover{background-position:0 -736px;}
.toolbar-layer{position:absolute;right:46px;bottom:-10px;width:172px;opacity:0;filter:alpha(opacity=0);
transform-origin: 95% 95%;-moz-transform-origin: 95% 95%;-ms-transform-origin: 95% 95%;-o-transform-origin: 95% 95%;-webkit-transform-origin: 95% 95%;transform:scale(0.01);
-moz-transform:scale(0.01);-ms-transform:scale(0.01);-o-transform:scale(0.01);-webkit-transform:scale(0.01);transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s;}



/* 焦点图 */
#focusNews{width: 570px;height: 360px;float: left;margin: 15px;}
#focusNews .bd .pic img{width: 570px; height: 360px;}
#focusNews .hd{right: 10px;bottom: 11px;height: 14px;line-height: 14px;width: 120px;margin: 0 auto;text-align: right;}
#focusNews .hd ul{float: none; display: inline-block; margin: 0 auto; text-align: center;}
#focusNews .hd ul li{width: 10px;height: 10px;line-height: 14px;margin: 0 1px;background: #fff;float: left;text-indent: 999em;}
#focusNews .hd ul li.on{width: 10px; background: #d8000f;}
#focusNews .bd .con{position: absolute; width: 100%; z-index: 1; bottom: 0; height: 36px; line-height: 36px; text-align: left;}
#focusNews .bd .con .title{bottom: 0px; left: 0; width: 100%; height: 36px; line-height: 36px; overflow: hidden;}
#focusNews .bd .con .title a{color: #fff; font-size: 14px; font-weight: bold;}
#focusNews .bd .con .titleBg{height: 36px;}

.index_page .ad .hd,
.index_page .ad .title{display: none;}
.ctrl-panel{position: absolute; right: 10px; top: 285px; z-index: 1000;}
.m-page{display: block; width: 14px; height: 14px; background: #909090; float: left; display: inline; margin-left: 2px; line-height: 14px; color: #fff; font-size: 11px; text-align: center;}
.m-page:hover{text-decoration: none; color: #fff;}
.focus{background: #ff7e00;}
.scroll-wrap{OVERFLOW: hidden; WIDTH: 600px; POSITION: relative; HEIGHT: 310px}
.scroll_box_content{POSITION: absolute}
.content_list{FLOAT: left; WIDTH: 600px; HEIGHT: 310px; cursor: pointer; position: relative;}
.content_list img{WIDTH: 600px; HEIGHT: 310px;}
.content_list span{width: 588px; padding: 10px 15px; color: #fff; font-size: 14px; position: absolute; bottom: 0px; left: 0px; display: block; font-weight: bold;}


/* news选项卡 */

/*问卷*/
.surveyCommonList .t{height: 32px;line-height: 32px;padding: 0;background: none;}
.surveyCommonList .t span{display: block;float: left;}
.surveyCommonList .t .zt{width: 285px;text-align: center}
.surveyCommonList .t .time{width: 94px;text-align: center}
.surveyCommonList .t .statu{width: 84px;text-align: right;}
.surveyCommonList li{height: 29px;line-height: 29px;position: relative;background: url(../img/index_list_icon2.jpg) no-repeat 2px center;padding-left: 10px;font-size: 14px;}
.surveyCommonList li .btns{float: right}
.surveyCommonList li .dates .startDate{display:none}
.surveyCommonList li .tit{display: block;float: left;width: 430px;line-height: 30px;}
.order-box .surveyCommonList li .tit{width: 292px;}
.surveyCommonList .btns a{margin-top: 4px;}

.friendLinks { background:#d5d5d5; text-align:center; padding:5px 5px;}
.friendLinks select { width:180px; margin:0 20px; height:24px; vertical-align:top;}

/*客服*/
#kefu1{position:fixed; right:0px; bottom:100px; z-index:10008; width: 128px; padding: 10px 0px; background: #fff; border: 1px solid #ddd; box-shadow: 1px 1px 1px #d4d4d4; font-size: 12px;}
.cs_qcode{padding: 10px 0px 0px 0px;}
.cs_spr{border-bottom: 1px dashed #c0c0c0; margin: 8px;}
.cs_space{clear:both; overflow:hidden; height:8px;}
.cs_close{position: absolute; right: 5px; top: 5px; width: 12px; height: 12px; background: url('../img/img.gif') no-repeat 0px -150px;}
.cs_close a{display: block; height: 10px;}
.cs_close a span{display: none;}